Thu, 06 Aug 2020 13:46:50 UTC

Information for RPM rubygem-io-console-0.4.6-104.module_el8.0.0+173+64f7ad06.x86_64.rpm

ID71536
Namerubygem-io-console
Version0.4.6
Release104.module_el8.0.0+173+64f7ad06
Epoch
Archx86_64
SummaryIO/Console is a simple console utilizing library
DescriptionIO/Console provides very simple and portable access to console. It doesn't provide higher layer features, such like curses and readline.
Build Time2019-08-02 02:01:59 GMT
Size66126
944070f55bfd5d99b8b9627b037b7083
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootmodule-ruby-2.5-8000020190801235001-d1bfb1e2-build-24396-1776
Provides
rubygem(io-console) = 0.4.6-104.module_el8.0.0+173+64f7ad06
rubygem-io-console = 0.4.6-104.module_el8.0.0+173+64f7ad06
rubygem-io-console(x86-64) = 0.4.6-104.module_el8.0.0+173+64f7ad06
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libruby.so.2.5()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby(release)
ruby(rubygems) >= 2.7.6
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/000
/usr/lib/.build-id/00/c5958aaf6366ec7c491b27e3e2e84094d3886962
/usr/lib64/gems/ruby/io-console-0.4.60
/usr/lib64/gems/ruby/io-console-0.4.6/io0
/usr/lib64/gems/ruby/io-console-0.4.6/io/console.so20400
/usr/lib64/ruby/io/console.so51
/usr/share/gems/gems/io-console-0.4.60
/usr/share/gems/gems/io-console-0.4.6/lib0
/usr/share/gems/gems/io-console-0.4.6/lib/io0
/usr/share/gems/gems/io-console-0.4.6/lib/io/console0
/usr/share/gems/gems/io-console-0.4.6/lib/io/console/size.rb431
/usr/share/gems/specifications/io-console-0.4.6.gemspec1579
/usr/share/ruby/io44
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24433-1798 2019-08-02 03:00:36 expired
module-ruby-2.5-8000020190801235001-d1bfb1e2-build-24418-1787 2019-08-02 02:21:03 expired